=== debian/changelog ===
poolcounter (1.1.2-2) unstable; urgency=medium

  * Enable hardening flags
  * Standards-Version: 4.3.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:45:35 +0000

poolcounter (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Drop patch merged upstream, upstream Makefile now supports CFLAGS,
    CPPFLAGS, and LDFLAGS out of the box

 -- Kunal Mehta <legoktm@debian.org>  Sun, 09 Dec 2018 00:43:55 -0800

poolcounter (1.1.1-2) unstable; urgency=medium

  * Configure Salsa-Pipeline
  * Add Vcs-* control fields
  * Set Rules-Requires-Root: no
  * Use HTTPS in d/copyright Format URI
  * Add Homepage field to d/control
  * Add patch to inherit default CFLAGS in Makefile
  * Have autopkgtest/pytest be more verbose

 -- Kunal Mehta <legoktm@debian.org>  Wed, 21 Nov 2018 19:09:54 -0800

poolcounter (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #907122)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 02 Oct 2018 20:32:28 -0700
