=== debian/control ===
Source: poolcounter
Section: web
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 11), libevent-dev, python3-pytest
Standards-Version: 4.3.0
Homepage: https://www.mediawiki.org/wiki/PoolCounter
Vcs-Git: https://salsa.debian.org/mediawiki-team/poolcounter.git
Vcs-Browser: https://salsa.debian.org/mediawiki-team/poolcounter
Rules-Requires-Root: no

Package: poolcounter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: network daemon which provides mutex-like functionality
 PoolCounter is a network daemon which provides mutex-like functionality,
 with a limited wait queue length. If too many servers try to do the same
 thing at the same time, the wait queue overflows and some configurable
 action might be taken by subsequent clients, such as displaying an error
 message or using a stale cache entry.
