## poolcounter 1.1.3

=== Makefile ===
--- 
+++ 
@@ -25,4 +25,4 @@
 
 # Depends on pytest and python3
 test: poolcounterd
-	$(PYTEST)
+	$(PYTEST) -v
