=== debian/changelog ===
poolcounter (1.1.3-1) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Kunal Mehta ]
  * New upstream version 1.1.3

 -- Kunal Mehta <legoktm@debian.org>  Sat, 14 Dec 2019 02:05:18 -0800
