=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper (>= 11), libevent-dev, python3-pytest
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.mediawiki.org/wiki/PoolCounter
 Vcs-Git: https://salsa.debian.org/mediawiki-team/poolcounter.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/poolcounter
