=== debian/tests/control ===
Depends: @, python3-pytest
Test-Command: POOLCOUNTERD=/usr/bin/poolcounterd pytest-3 -v
