=== debian/changelog ===
poolcounter (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Fix building with GCC 15 (Closes: #1097634)

 -- Kunal Mehta <legoktm@debian.org>  Mon, 07 Apr 2025 21:11:47 -0400

poolcounter (1.1.3-3) unstable; urgency=medium

  [ Taavi Väänänen ]
  * Raise debhelper compat level to 13
  * Standards-Version: 4.6.2, no changes needed
  * Use DynamicUser=yes to declare the user

  [ Kunal Mehta ]
  * Set upstream metadata fields: Repository.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 30 Jun 2024 01:01:29 -0400

poolcounter (1.1.3-2) unstable; urgency=low

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Use plain `pytest` for tests (Closes: #1011916)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 02 Jul 2022 15:26:05 -0700
