=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 11), libevent-dev, python3-pytest
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libevent-dev, python3-pytest
+Standards-Version: 4.6.2
 Homepage: https://www.mediawiki.org/wiki/PoolCounter
 Vcs-Git: https://salsa.debian.org/mediawiki-team/poolcounter.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/poolcounter
@@ -12,7 +12,7 @@
 
 Package: poolcounter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: network daemon which provides mutex-like functionality
  PoolCounter is a network daemon which provides mutex-like functionality,
  with a limited wait queue length. If too many servers try to do the same
